{
  "conversationId": {
    "analyzed": false,
    "display_name": "Thread id",
    "name": "thread_id",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "emailBodyPreview": {
    "analyzed": true,
    "display_name": "Email Body",
    "name": "email_body",
    "searchable": false,
    "typeahead": false,
    "visible": true
  },
  "from.emailAddress.address": {
    "analyzed": true,
    "display_name": "User Email",
    "name": "user_email",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "from.emailAddress.name": {
    "analyzed": true,
    "display_name": "User Name",
    "name": "user_name",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "messageId": {
    "analyzed": false,
    "display_name": "Message id",
    "name": "message_id",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "source_type": {
    "analyzed": true,
    "default_value": "Email",
    "display_name": "Source Type",
    "name": "source_type",
    "searchable": true,
    "typeahead": true,
    "visible": true
  }
}
